
Robotics Service Bus - Tasks #293
Integrate Java in integration test
05/12/2011 03:14 PM - J. Wienke

Status: Resolved Start date: 05/12/2011
Priority: Urgent Due date:
Assignee: J. Wienke % Done: 100%
Category: Language Integration Estimated time: 3.00 hours
Target version: 0.2
Description

Associated revisions
Revision e427049e - 05/16/2011 06:45 PM - J. Wienke

Integrate java into IntegrationTest

fixes #293

History
#1 - 05/13/2011 08:00 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 05/16/2011 02:09 PM - J. Wienke
- Priority changed from Normal to Urgent

#3 - 05/16/2011 02:33 PM - J. Wienke
- Target version set to 0.2

#4 - 05/16/2011 06:46 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r849.

04/23/2024 1/1


